#scroll-to-top {
	display : none !important;
}
/******/
.et_divi_builder #main #et_builder_outer_content .et_pb_section .et_pb_row {
	max-width : 67%;
}
@media all and (min-width : 1350px) {
	.et_divi_builder #main #et_builder_outer_content .et_pb_section .et_pb_row {
		max-width : 980px;
	}
}
.post-password-form {
	text-align : center;
}
/**/
body.error404 header#masthead {
	margin-bottom : 0 !important;
}
.error404 #main {
	margin-top    : 0;
	margin-bottom : 100px;
}
body.error404 .et_pb_slide {
	background-color : #bc2401 !important;
}
.ul-disc {
	list-style   : disc !important;
	padding-left : 1em;
}
.ul-disc li {
	list-style : disc !important;
}
html #et_builder_outer_content h4 {
	padding-bottom : 10px !important;
}
html #main .narrow .et_pb_module {
	margin-bottom : 0 !important;
}
#testimonials .et_pb_testimonial_author:before {
	top : -10px;
}
#main-slider {
	position : relative;
}
#scrollUp .fa {
	background-color : #fecc00 !important;
}
.single .entry-content a > .ssba {
	margin-right : 0 !important;
}
/*copy to editor*/
body {
	color : #222;
}
body * {
	font-family : 'Lato', 'Open Sans', sans-serif;
}
h3 {
	text-transform : uppercase;
	font-weight    : bold;
	padding-top    : 30px;
}
#main h3:first-child {
	padding-top : 0;
}
.et_pb_toggle {
	margin-bottom : 0 !important;
}
.et_pb_toggle h3 {
	padding-top : 30px;
}
.breadcrumbs {
	color : #fff;
}
/*SWITCH SIDES SIDEBAR*/
.single-post #primary.site-content, .search #primary.site-content, .archive #primary.site-content {
	float : left !important;
}
#secondary.widget-area {
	float : right !important;
}
@media all and (min-width : 980px) {
	#secondary.widget-area {
		float : right !important;
		width : 23%;
	}
}
/*SEARCH & ARCHIVE*/
.search .entry-title, .archive .entry-title,
.search .entry-content, .archive .entry-content {
	padding    : 20px;
	text-align : center;
}
body.single-post #main, body.archive #main, body.search #main {
	background-color : transparent;
}
/*SPACEY CLASS = adds more margin to modyles*/
.spacey .et_pb_module {
	margin-bottom : 5% !important;
}
.spacey .et_pb_module:last-of-type {
	/*margin-bottom: 0!important;*/
}
/*SUB MENU */
#custom-menu-container .menu-sub-menu-container #menu-sub-menu .menu-item {
	position : relative
}
@media all and (min-width : 600px) {
	.sub-menu {
		display          : none;
		z-index          : 999;
		position         : absolute;
		background-color : #fff;
		margin-top       : 10px;
	}
	.sub-menu > li {
		display : block !important;
		padding : 10px;
	}
}
/*MAIN NAVIGATION FIX FOR TO LONG*/
.main-navigation li {
	margin : 0 0.5rem;
}
#custom-menu-container {
	right : 0;
}
.search-container {
	padding-left : 5px;
}
#et_builder_outer_content h1,
#et_builder_outer_content h2,
#et_builder_outer_content h3,
#et_builder_outer_content h4 {
	padding-bottom : 20px !important;
}
/*HOVER BLOCK*/
@-webkit-keyframes slideUp {
	from {
		height : 0px;
	}
	to {
		height : 195px;
	}
}
@keyframes slideUp {
	from {
		height : 0px;
	}
	to {
		height : 195px;
	}
}
.hover-block {
	background-color : #fff;
	box-shadow       : 0px 0px 3px 0px rgba(0, 0, 0, 0.40);
	min-height       : 250px;
	position         : relative;
}
.hover-block:hover:after {
	-webkit-animation-name      : slideUp;
	animation-name              : slideUp;
	-webkit-animation-duration  : 1s;
	animation-duration          : 1s;
	-webkit-animation-fill-mode : forwards;
	animation-fill-mode         : forwards;
}
.hover-block:after {
	content          : '';
	background-color : rgba(0, 0, 0, 0.6);
	position         : absolute;
	bottom           : 0;
	width            : 100%;
}
.hover-block .hover-text {
	display  : none;
	color    : white;
	z-index  : 999;
	position : relative;
	padding  : 20px;
}
.hover-block .et_pb_image {
	position          : absolute;
	top               : 50%;
	left              : 50%;
	-webkit-transform : translate(-50%, -50%);
	transform         : translate(-50%, -50%);
}
.hover-block h3 {
	font-size   : 15px;
	font-weight : bold;
	padding     : 20px 0 !important;
}
/*SLIDE BLOCK*/

.slide-block {
	background-color : #fff;
	box-shadow       : 0px 0px 3px 0px rgba(0, 0, 0, 0.40);
	min-height       : 250px;
	position         : relative;
}
.slide-block.big {
	min-height : 400px;
}
.slide-block.big .et_pb_image {
	width : 100px;
}
.slide-block.bigger {
	min-height : 500px;
}
.slide-block.bigger .et_pb_image {
	width : 100px;
	top   : 45%;
}
.slide-block .titel {
	background-color   : rgba(0, 0, 0, 0.6);
	position           : absolute;
	padding            : 12px 0;
	width              : 100%;
	height             : 60px;
	bottom             : 0;
	color              : #fff;
	-webkit-transition : all 0.5s ease-in;
	transition         : all 0.5s ease-in;
	padding            : 0 10px;
}
.slide-block a {
	color           : #fff !important;
	text-decoration : underline !important;
}
.slide-block:hover .titel {
	height : 100%;
}
.slide-block .front-content {
	padding  : 10px;
	z-index  : 88;
	position : relative;
}
.slide-block .front-content p {
	padding  : 10px !important;
	position : relative;
	/*background: rgba(255,255,255,0.7);*/
}
#main .slide-block .titel h3 {
	color              : #fff !important;
	opacity            : 1;
	-webkit-transition : all 0.4s ease;
	transition         : all 0.4s ease;
}
#main .slide-block:hover .titel h3 {
	opacity : 0;
}
.slide-block h3 {
	font-size   : 17px;
	font-weight : bold;
	padding     : 20px 0 !important;
}
.slide-block .slide-text {
	display           : none;
	color             : white;
	z-index           : 999;
	position          : absolute;
	top               : 60%;
	left              : 50%;
	-webkit-transform : translate(-50%, -50%);
	transform         : translate(-50%, -50%);
	padding           : 10px 20px;
	width             : 100%;
}
.slide-block:hover .slide-text {
	top               : 0;
	left              : 0;
	-webkit-transform : none;
	transform         : none;
}
@media all and (max-width : 479px) {
	.slide-block .slide-text {
		position          : relative;
		top               : auto;
		left              : auto;
		-webkit-transform : none;
		transform         : none;
	}
}
.slide-block .et_pb_module li,
.slide-block .et_pb_module ul {
	list-style   : outside disc !important;
	text-align   : left;
	padding-left : 0.5em;
}
/*.slide-block:hover .et_pb_image { display : none !important; }*/

.slide-block .et_pb_image {
	position          : absolute;
	top               : 40%;
	left              : 50%;
	-webkit-transform : translate(-50%, -50%);
	transform         : translate(-50%, -50%);
}
.slide-block.big .et_pb_image {
	top               : 16%;
	left              : 50%;
	-webkit-transform : translateX(-50%);
	transform         : translateX(-50%);
}
.slide-block.big.no-front .et_pb_image {
	top : 35%;
}
.slide-block .cta {
	text-align  : center;
	display     : block;
	font-weight : bold;
}
.slide-block.big .front-content {
	position          : absolute;
	width             : 100%;
	top               : 50%;
	-webkit-transform : translateY(-50%);
	transform         : translateY(-50%);
}
/*POST LISTING*/
html #et_builder_outer_content ul.post-listing .post-item {
	background-color : #fff !important;
}
#et_builder_outer_content .post-listing.horizontal .post-item {
	background    : transparent !important;
	border-bottom : 3px solid #bc2401;
}
/*MAKE div that comes AFTER main slider, have a higher z index*/
#main #main-slider + div {
	position : relative;
	z-index  : 10000;
}
/*button zindex fix*/
button, .et_pb_more_button, .et_pb_button {
	z-index : 1000;
}
/*no borders around table on contact*/
.page-contact .entry-content td, .comment-content td {
	border-top : none;
	padding    : 6px 10px 1px 0;
	color      : #333;
}
html body.single-post #page #main .et_pb_slide {
	background-size : cover !important;
}
/*FINISH LINE*/
.finishline {
	width             : 100%;
	height            : 24px;
	background-image  : url(/wp-content/uploads/2016/09/finishline.png) !important;
	background-repeat : repeat-x;
	position          : absolute;
	bottom            : -7px;
	z-index           : 9999999;
	-webkit-transform : rotate(-0.9deg);
	transform         : rotate(-0.9deg);
}
@media all and (min-width : 980px ) {
	html #page #main .et_pb_slide {
		min-height : 400px !important;
	}
}
@media all and (min-width : 600px) {
	#custom-menu-container .menu-sub-menu-container #menu-sub-menu .menu-item {
		margin : 0 0.5rem;
	}
}
@media all and (min-width : 600px) and (max-width : 1250px) {
	.search-container {
		position : relative;
		top      : -11px;
		left     : -30px;
		float    : right;
	}
}
@media all and (min-width : 1101px) {
	.finishline {
		-webkit-transform : rotate(-1.5deg);
		transform         : rotate(-1.5deg);
	}
}
@media all and (min-width : 1301px) {
	.finishline {
		-webkit-transform : rotate(-1.3deg);
		transform         : rotate(-1.3deg);
	}
}
@media all and (min-width : 1501px) {
	.finishline {
		-webkit-transform : rotate(-1.1deg);
		transform         : rotate(-1.1deg);
	}
}
@media all and (min-width : 1601px) {
	.finishline {
		-webkit-transform : rotate(-0.87deg);
		transform         : rotate(-0.87deg);
	}
}
@media all and (max-width : 1100px) {
	.finishline {
		-webkit-transform : none;
		transform         : none;
		bottom            : -20px;
	}
}
/*Font toewijzing*/
html .et_divi_builder #et_builder_outer_content .et_pb_section * {
	/*-webkit-font-smoothing: auto !important;*/
	-webkit-font-smoothing : subpixel-antialiased !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_content {
	font-family    : 'Lato', 'Open sans', sans-serif;
	font-weight    : 300 !important;
	width          : 68% !important;
	padding-bottom : 40px;
}
.top-footer > h2 {
	font-family    : 'Lato', sans-serif;
	font-size      : 22px;
	font-weight    : bold;
	display        : block;
	text-align     : center;
	letter-spacing : 2px;
	color          : rgba(0, 0, 0, 0.3);
	position       : relative;
	top            : 40px;
}
#page .top-footer .fatfooter {
	/* float: left; */
	float       : none;
	/* width: 80%; */
	max-width   : 100%;
	/* -webkit-transform: translateX(15%); */
	transform   : translateX(6%);
	margin      : auto !important;
	padding-top : 70px;
}
@media all and (max-width : 980px) and (min-width : 767px) {
	#page .top-footer .fatfooter {
		max-width         : 100%;
		-webkit-transform : none;
		transform         : none;
	}
}
@media all and (max-width : 768px) and (min-width : 480px) {
	#page .top-footer .fatfooter {
		max-width         : 100%;
		-webkit-transform : none;
		transform         : none;
	}
	.top-footer .fatfooter .first, .top-footer .fatfooter .third {
		margin-top : 0 !important;
	}
	#page .top-footer .fatfooter .widget-area {
		width         : 100%;
		text-align    : center;
		margin-bottom : 20px !important;
	}
}
@media all and (max-width : 479px) {
	#page .top-footer .fatfooter {
		max-width         : 100%;
		-webkit-transform : none;
		transform         : none;
	}
}
.quarter:first-child:nth-last-child(5), .quarter:first-child:nth-last-child(5) ~ .quarter {
	width : 18%;
}
.row-motor .et_pb_column {
	position : relative;
}
.motor-hover-box button {
	text-align        : center;
	margin            : auto;
	width             : 90%;
	background-color  : #bc2401;
	color             : #fff;
	padding           : 10px 0;
	position          : absolute;
	bottom            : 8px;
	left              : 50%;
	-webkit-transform : translateX(-50%);
	transform         : translateX(-50%);
	border            : none;
}
.motor-hover-box {
	display           : none;
	background-color  : #fff !important;
	position          : absolute;
	-webkit-transform : translateX(-50%);
	transform         : translateX(-50%);
	width             : 100%;
	padding           : 20px 22px 5px !important;
	z-index           : 999;
	color             : #333 !important;
	box-shadow        : 0px 0px 10px 1px rgba(0, 0, 0, 0.2) !important;
}
.motor-hover-box > p {
	min-height : 100px;
}
.motor-hover-box ul ~ p {
	min-height : 0px;
}
.section-motor .et_pb_equal_columns {
	overflow : visible !important;
}
.motor-hover-box ul {
	list-style-image : url(/wp-content/uploads/2016/09/li-item.png) !important;
	padding-bottom   : 45px !important;
}
.motor-hover-box ul li {
	list-style-image    : url(/wp-content/uploads/2016/09/li-item.png) !important;
	list-style-position : outside !important;
}
.et_pb_column:nth-of-type(1) .motor-hover-box {
	top  : 64%;
	left : 30%;
}
.et_pb_column:nth-of-type(2) .motor-hover-box {
	top  : 85%;
	left : 48%;
}
.et_pb_column:nth-of-type(3) .motor-hover-box {
	top  : 64%;
	left : 50%;
}
.et_pb_column:nth-of-type(4) .motor-hover-box {
	top  : 82%;
	left : 65%;
}
.motor-hover-box:before {
	content           : '';
	width             : 0;
	height            : 0;
	border-style      : solid;
	border-width      : 0 20px 20px 20px;
	border-color      : transparent transparent #fff transparent;
	position          : absolute;
	top               : 0;
	left              : 50%;
	-webkit-transform : translate(-50%, -100%);
	transform         : translate(-50%, -100%)
}
#main {
	margin-top : 50px;
}
/*SLIDER*/
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_content {
	line-height : 1.5em;
}
.et_divi_builder #et_builder_outer_content .large-slideimage.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image {
	width  : 420px !important;
	height : 400px !important;
	right  : -10% !important;
	top    : 0px !important;
}
.et_divi_builder #et_builder_outer_content .large-slideimage.et_pb_slider.offset .et_pb_slides .et_pb_slide .et_pb_slide_image {
	width  : 550px !important;
	height : 400px !important;
	right  : -30% !important;
	top    : 0px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider.off-canvas.left .et_pb_slides .et_pb_slide .et_pb_slide_image {
	right  : 70% !important;
	left   : auto !important;
	width  : 660px !important;
	height : 400px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider.off-canvas.right .et_pb_slides .et_pb_slide .et_pb_slide_image {
	left   : 70% !important;
	right  : auto !important;
	width  : 660px !important;
	height : 400px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider ul {
	padding    : 0;
	list-style : none;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider li {
	padding-left : 1em;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider li:before {
	content       : "\f00c"; /* FontAwesome Unicode */
	font-family   : FontAwesome;
	display       : inline-block;
	margin-left   : -1em; /* same as padding-left set on li */
	width         : 1em; /* same as padding-left set on li */
	padding-right : 10px;
}
/*CTA*/
html body.et_divi_builder #et_builder_outer_content #call-to-action {
	background-size : cover !important;
}
html body.et_divi_builder #et_builder_outer_content #call-to-action .et_pb_button {
	background-color : #bc2401 !important;
	color            : #fff !important;
	font-weight      : normal !important;
	box-shadow       : none !important;
	padding          : 0.8em 5.5em 0.7em 3.2em !important;
}
html body.et_divi_builder #et_builder_outer_content #call-to-action .et_pb_button:after {
	font-size    : 25px !important;
	content      : "\f178" !important;
	font-family  : "Fontawesome" !important;
	padding-left : 15px;
}
/*TESTIMONIAL*/
.et_divi_builder #et_builder_outer_content .et_pb_testimonial_0.et_pb_testimonial::before {
	color             : #e02b20;
	-webkit-transform : rotate(360deg) !important;
	transform         : rotate(180deg) !important;
	display           : inline-block;
	background        : transparent;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial.withPortrait:before {
	content : none !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial.withPortrait > .et_pb_testimonial_portrait {
	display      : inline-block;
	float        : none;
	margin-right : 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial.withPortrait .et_pb_testimonial_description {
	display : block;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial.withPortrait .et_pb_testimonial_description * {
	text-align : center !important;
}
#testimonials p {
	font-style : italic;
}
/*
*
*
*
*
<-------END COPY TO EDITOR--------->*/

/*FROM EDITORS*/
#gumption_logo {
	display : none;
}
.home.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_container {
	min-height : 420px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_container {
	min-height : 320px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_description {
	padding-top    : 4% !important;
	padding-bottom : 9% !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_description .et_pb_slide_title {
	max-width : 500px !important;
}
/*GRAYSCALE*/
.logo-gumption:hover {
	-webkit-filter     : grayscale(0%); /* For Webkit browsers */
	-webkit-transition : .5s ease-in-out; /* For Webkit browsers */
	-moz-filter        : grayscale(0%); /* For Firefox */
	-moz-transition    : .5s ease-in-out; /* For FireFox */
	-o-filter          : grayscale(0%);
	-o-transition      : .5s ease-in-out;
	filter             : grayscale(0%); /* For Firefox */
}
.logo-gumption {
	-webkit-filter     : grayscale(100%); /* For Webkit browsers */
	-webkit-transition : .5s ease-in-out; /* For Webkit browsers */
	-moz-filter        : grayscale(100%); /* For Firefox */
	-moz-transition    : .5s ease-in-out; /* For Firefox */
	-o-filter          : grayscale(100%);
	-o-transition      : .5s ease-in-out;
	filter             : grayscale(100%); /* For Firefox */
}
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image {
	top : 0 !important;
}
div.wpcf7-response-output {
	padding-top : 20px;
}
.evolve-block ul {
	/*text-align:left!important;*/
	list-style       : initial !important;
	list-style-image : url('/wp-content/themes/gumptiontemplate/images/ul_arrow.png') !important;
}
.evolve-block .et_pb_image {
	height : 120px;
}
.evolve-block ul li {
	list-style-image : url('/wp-content/themes/gumptiontemplate1.4/images/ul_arrow.png') !important;
}
/*CLASSES*/
/*html #main .no-padding > * {*/
/*padding: 0!important;*/
/*}*/

html #main .redtitle h3 {
	padding : 10px 0 !important;
}
.image-overlay-slider {
	position : absolute !important;
	bottom   : -10px;
	z-index  : 999;
	width    : 100%;
}
.top-border {
	border : none !important;
}
@media all and (max-width : 979px) {
	#menu-main-menu {
		margin-bottom : 50px;
	}
	.mobile-padding {
		padding : 0 50px !important;
	}
	.home #primary {
		margin-top : 0 !important;
	}
	.attention-block {
		height : auto !important;
	}
}
.widget-area .textwidget p > a.mailto {
	font-size   : 15px !important;
	padding     : 0 !important;
	font-weight : normal !important;
}
/*BREADCRUMB*/
.breadcrumbs span {
	font-size   : 14px !important;
	font-weight : bold !important;
}
/*BLOG*/
.gumption-meta .icons {
	display : inline-block;
}
.gumption-meta li:first-child {
	padding-left : 0 !important;
}
.gumption-meta li {
	display  : inline-block;
	padding  : 0 10px !important;
	position : relative;
}
.gumption-meta li a {
	color : #bc2401 !important;
}
.gumption-meta li:last-child:after {
	content : none;
}
.gumption-meta li:after {
	content  : '|';
	position : absolute;
	left     : 100%;
}
.gumption-meta {
	margin  : 40px auto !important;
	padding : 20px !important;
	border  : 2px solid #bc2401 !important;
}
.page-template-blog #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide {
	min-height : 250px !important;
}
body.single-post header#masthead {
	margin-bottom : 5.5rem !important;
}
/*FACEBOOK*/
._5lm5 {
	display : none !important;
}
@media all and (max-width : 979px) and (min-width : 600px) {
	
	.job-card .et_pb_image {
		position   : relative !important;
		margin-top : 30px !important;
	}
	.job-card .et_pb_column .et_pb_text {
		position : relative !important;
	}
	
}
/*BUTTONS*/
@media all and (max-width : 479px) {
	body #page > .icons a {
		display : block;
	}
	body.et_divi_builder #et_builder_outer_content a.et_pb_more_button.et_pb_button::after {
		content : none !important;
	}
	body.et_divi_builder #et_builder_outer_content a.et_pb_more_button.et_pb_button {
		padding : 10px 20px !important;
	}
}
body.et_divi_builder #et_builder_outer_content .et_pb_button {
	/*padding: 0.8em 4.2em 0.7em 1.4em !important;*/
}
/*FORM*/
body #et_builder_outer_content #form-row {
	max-width : 40% !important;
}
body #et_builder_outer_content form.wpcf7-form span textarea {
	height : 200px;
}
/*BREADCRUMBS*/
.et_divi_builder #et_builder_outer_content .et_pb_section .breadcrumbs span {
	font-size   : 14px !important;
	font-weight : 400;
}
/*BORDER COLUMNS*/
body.et_divi_builder #et_builder_outer_content .colored-column-bg.et_pb_column {
	border : none !important;
}
/*CTA*/
#call-to-action {
	background-position : center 20px !important;
	background-size     : contain !important;
}
body.et_divi_builder #et_builder_outer_content #call-to-action .et_pb_button {
	background-color : #fff !important;
	color            : #000 !important;
	font-weight      : bold !important;
	box-shadow       : none !important;
	padding          : 0.8em 4.2em 0.7em !important;
}
body.et_divi_builder #et_builder_outer_content #call-to-action .et_pb_button:after {
	content : none !important;
}
/*SINGLE POST*/
.single-post.et_divi_builder #main #et_builder_outer_content .et_pb_section .et_pb_row {
	width     : 100% !important;
	max-width : 100% !important;
}
.single-post.et_divi_builder #main #et_builder_outer_content .et_pb_section .et_pb_row p {
	font-size : 16px !important;
}
.single-post.et_divi_builder #main #et_builder_outer_content .et_pb_section .et_pb_row .et_pb_text img {
	margin-right : 20px;
}
/*
TOGGLE
*/
.et_pb_toggle em {
	font-style  : italic !important;
	font-family : 'Open Sans';
	font-size   : 16px;
	color       : #424242;
}
.et_pb_toggle p img.alignleft {
	margin-right : 20px !important;
	margin-top   : 10px !important;
}
body.single-post #primary #content article .entry-title a {
	line-height : 1.2em;
}
body.single-post .et_pb_slider .et_pb_slide_image {
	right             : 0;
	top               : 0;
	width             : 330px !important;
	height            : 330px !important;
	background-size   : contain;
	background-repeat : no-repeat;
	position          : absolute;
}
@media all and (max-width : 980px) {
	.single-post.et_divi_builder #main #et_builder_outer_content .et_pb_section .et_pb_row .et_pb_text img {
		display       : block;
		float         : none;
		margin-right  : 0;
		margin-bottom : 20px;
	}
}
@media all and (max-width : 767px) {
	body.single-post .et_pb_slider .et_pb_slide_image {
		display : none;
	}
}
body.single-post #primary #content article {
	box-shadow : none;
	padding    : 30px;
}
body.single-post #main-slider {
	background-size : cover;
	position        : relative;
}
body.single-post .et_pb_slide {
	/*background-image : none !important;*/
	background-color : transparent !important;
}
body.single-post #main {
	background-color : transparent !important;
}
body.single-post #main-slider {
	/*background-image: url(/wp-content/uploads/2015/12/picSkybg.png) !important;*/
	background-color : #bc2401 !important;
}
/*MAIN SLIDER*/
#main-slider .et_pb_fullwidth_code:nth-of-type(1) .uvc-tilt-right-seperator {
	fill   : #bc2401;
	height : 80px !important;
	top    : -79px !important;
}
/*HOME MAIN SLIDER*/
.home #main-slider .et_pb_fullwidth_code:nth-of-type(1) .uvc-tilt-right-seperator {
	fill              : #f5f4e2;
	height            : 80px !important;
	top               : 0px !important;
	-webkit-transform : scale(-1, -1);
	transform         : scale(-1, -1);
}
.home .entry-header, .home #main {
	margin-top : 0 !important;
}
.home.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image img {
	max-height : 500px !important;
}
.home.et_divi_builder #et_builder_outer_content .et_pb_slider.off-canvas.right .et_pb_slides .et_pb_slide .et_pb_slide_image {
	width  : 890px !important;
	height : 570px !important;
}
.home header#masthead {
	margin-bottom : 0 !important;
}
.et_divi_builder.home #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_description {
	padding-top : 10% !important;
}
/*CONTACT SLIDER*/
.page-contact #main-slider .et_pb_fullwidth_code:nth-of-type(1) .uvc-tilt-right-seperator {
	fill              : #f5f4e2;
	height            : 80px !important;
	top               : 0px !important;
	-webkit-transform : scale(-1, -1);
	transform         : scale(-1, -1);
}
.page-contact .entry-header, .page-contact #main {
	margin-top : 0 !important;
}
.page-contact.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image img {
	max-height : 500px !important;
}
.page-contact.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image {
	width  : 320px !important;
	height : 500px !important;
	top    : 60px !important;
}
.page-contact header#masthead {
	margin-bottom : 0 !important;
}
.et_divi_builder.page-contact #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_description {
	padding-top    : 0 !important;
	padding-bottom : 5% !important;
}
@media all and (min-width : 980px) {
	.et_divi_builder.page-contact #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_description {
		padding-top    : 10% !important;
		padding-bottom : 5% !important;
	}
}
#main-slider .et_pb_fullwidth_code:nth-of-type(2) .uvc-tilt-right-seperator {
	fill : #fff
}
.et_divi_builder #et_builder_outer_content #mai-slider .et_pb_slider .et_pb_slides .et_pb_slide {
	background-size : 100% auto !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_slide_content {
	line-height : 1.3em;
	font-weight : 100;
}
.et_divi_builder #et_builder_outer_content .et_pb_slide_content > p:first-child,
.et_divi_builder #et_builder_outer_content .et_pb_slide_content > span:first-child {
	padding-top : 20px;
	display     : block;
}
/*HEARTBEAT*/
#heartbeat span.readmore {
	display : inline-block;
}
/*#heartbeat .et_pb_fullwidth_code:nth-of-type(4) .uvc-tilt-right-seperator { fill : #fff }*/

#et_builder_outer_content .news-listing li .news-date {
	width : 24% !important
}
#et_builder_outer_content .news-listing li .news-content {
	width       : 76% !important;
	margin-left : 24% !important;
}
.tags a {
	color : #2b8bfa !important;
}
@media all and (max-width : 1100px) {
	.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slide,
	.et_divi_builder #et_builder_outer_content .et_pb_section {
		padding-top : 50px;
	}
	#main {
		margin-top : 0
	}
	body header#masthead {
		margin-bottom : 1rem;
	}
	#page #masthead .site-header {
		padding-bottom : 1em;
	}
	.search-container {
		display : none;
	}
}
@media all and (max-width : 599px) {
	
	body #et_builder_outer_content #form-row {
		max-width : 70% !important;
	}
	body #et_builder_outer_content form.wpcf7-form span input {
		width        : 100%;
		margin-left  : 0 !important;
		margin-right : 0 !important;
	}
	#site-navigation #menu-main-menu li {
		margin-top    : 3px !important;
		margin-bottom : 0 !important;
	}
	#custom-menu-container .menu-sub-menu-container #menu-sub-menu {
		text-align : center;
	}
	#site-navigation li.current-menu-item, header #menu-sub-menu li.current-menu-item {
		width  : auto;
		margin : auto !important;
	}
	#custom-menu-container .icons {
		top : -20px;
	}
}
.et_divi_builder #et_builder_outer_content .et_pb_module ul.bullets {
	list-style   : disc !important;
	padding-left : 1em !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_module ul li, .et_divi_builder #et_builder_outer_content .et_pb_module ul {
	list-style : disc;
}
.et_divi_builder #et_builder_outer_content .et_pb_module ul.bullets li {
	list-style : disc !important;
}
.home.et_divi_builder #et_builder_outer_content .et_pb_testimonial_description {
	display : block !important;
}
p > em, em {
	font-style  : italic !important;
	font-family : 'Open Sans';
	font-size   : inherit;
	color       : #424242;
}
.et_divi_builder #et_builder_outer_content .et_pb_module ul.most-commented li,
.et_divi_builder #et_builder_outer_content .et_pb_module ul.most-commented,
#blog-sidebar .most-commented,
#blog-sidebar .most-commented li,
.et_divi_builder #et_builder_outer_content .et_pb_module ul.post-listing,
.et_divi_builder #et_builder_outer_content .et_pb_module ul.post-listing li {
	list-style   : none !important;
	padding-left : 0 !important;
}
.row-motor .et_pb_image {
	cursor : pointer;
}
.wp-caption-text {
	text-align : center
}
span.comments-link {
	display : none
}
table.gumption-companies td[colspan="3"] {
	text-align : center !important;
}
.entry-content .custom-quote, blockquote {
	text-align : center;
	padding    : 20px !important;
}
.single #et_builder_outer_content .custom-quote p, .single #et_builder_outer_content blockquote p {
	padding-bottom : 0 !important;
	text-align     : center !important;
	padding-left   : 0.6em !important;
}
.custom-quote:before, blockquote:before {
	font-family : 'ETmodules' !important;
	content     : "{" !important;
	transform   : translateY(-50%) rotate(180deg) !important;
	font-size   : 80px !important;
	text-align  : center;
	color       : #bc2401 !important;
	top         : 50%;
	left        : -30px !important;
	/* right: auto; */
	position    : absolute;
}
blockquote {
	font-weight      : normal;
	font-size        : 19px;
	font-family      : 'Open Sans', sans-serif;
	background-color : rgba(230, 230, 230, 0.2);
	position         : relative;
}
blockquote p, blockquote h4 {
	line-height : 1.5em!important;
}
blockquote * {
	text-align : center !important;
	
}
/*p {
	word-break : keep-all;
}*/

.single #et_builder_outer_content ul {
	list-style : disc;
}
.post-listing.related,
.post-listing.related li {
	list-style : none;
}
.popout.table {
	padding          : 40px;
	border           : 4px solid #e9e8d2;
	background-color : rgba(255, 255, 255, 0.32);
}
a.toggle-button {
	background-color : #bc2401 !important;
	color            : #fff !important;
	font-weight      : normal !important;
	box-shadow       : none !important;
	padding          : 0.5em 3em 0.5em 3em !important;
	border-radius    : 10px;
	margin-top       : 10px;
	display          : inline-block;
	margin-bottom    : 20px;
}
.toggle-content {
	display : none;
}
.fa-chevron-down, .fa-chevron-up {
	color : #fff;
}
.single .entry-content a > img.aligncenter {
	display      : block;
	margin-left  : auto !important;
	margin-right : auto !important;
}
/*@media all and (min-width : 599px) {
	.page-contact.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image {
		left : 0;
		top  : 90px !important;
	}

	.et_divi_builder.page-contact #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_description,
	.page-contact.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_content,
	.page-contact.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_title {
		max-width  : 100% !important;
		width      : 100% !important;
		text-align : right !important;
	}
}
@media all and (max-width: 980px) {
	.page-contact.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image {
		top  : 0 !important;
	}
}*/
/*body {*/

/*}*/
svg.uv-frame {
	display : block !important;
}
.uv-frame-bg {
	fill : transparent !important;
}